/*Any fixes for this driver should be forwarded to AGEMAME HQ (http://www.mameworld.net/agemame/)*/

#ifndef INC_DELUXE_FRUITY_VIDEO
#define INC_DELUXE_FRUITY_VIDEO

VIDEO_START(  deluxe_fruitmachine );
VIDEO_STOP(   deluxe_fruitmachine );
VIDEO_UPDATE( deluxe_fruitmachine );
PALETTE_INIT( deluxe_fruitmachine );

//void gfx_printf(struct mame_bitmap *bmp, struct GfxElement *font, int x, int y, const char *fmt, ... );

#endif
